.cf-post-list .cf-post-list__container .cf-post-list__item .cf-post-list__item-link:hover {
    text-decoration: underline !important;
}

.custom-pagination .pagination li.active a {
    background: #969696;
    color: #ffffff;
}




.custom-pagination .btn-prev,
.custom-pagination .btn-next {
    cursor: pointer;
}

.custom-pagination .btn-prev,
.custom-pagination .btn-next {
    padding: 5px 15px;
    border-radius: 4px;
    /* border: 1px solid #1D2849; */
}

.custom-pagination .btn-prev:hover,
.custom-pagination .btn-next:hover,
.custom-pagination .pagination li.active a {
    background: #969696;
    color: #ffffff;
    border: 1px solid #969696;
    outline: none;
}

.avia-section-no-padding .content {
    padding-bottom: 70px !important;
    padding-top: 70px !important;
}

.main_color .avia_textblock a {
    color: #0071bc;
}

#top .main_color .quantity .input-text {
    border-color: #1d2849;
    background-color: #1d2849;
    color: #1d2849;
}

.main_color .avia_textblock tr:nth-child(even) {
    color: #000000;
}

/*22nd November 2018*/
/*Header Height*/

#main .header-section {
    height: 440px !important;
    overflow: hidden;
}

#search-fail .entry-content {
    font-size: 28px;
    font-family: "Arvo", sans-serif;
    font-weight: bold !important;
    color: #E3173F;
    line-height: 24px;
    margin-top: 0px;
}

#search-fail .search_not_found p {
    font-size: 21px;
    font-family: "Arvo", sans-serif;
    color: #808080;
}

.search_not_found li {
    font-size: 18px;
    line-height: 30px;
}

.extra-mini-title.widgettitle {
    font-size: 21px;
}

/*Container width*/

@media (min-width: 1300px) {

    #header #header_main_alternate .container,
    .content-container .container,
    .post .container,
    .un-job-post__content,
    .html_visible_cart .container,
    .un-checkout-cart {
        max-width: 1200px !important;
        padding-left: 30px;
        padding-right: 30px;
    }
}

/*Hide categories from shop page - Remove this later*/

.un-products-carousel.un-carousel-init.owl-carousel.hat.owl-loaded.owl-drag,
.un-products-carousel.un-carousel-init.owl-carousel.posters.owl-loaded.owl-drag {
    display: none;
}

/*seach icon position fix*/

#header_main_alternate #menu-item-search {
    right: 0 !important;
}

/*Contact form middle position fix*/

@media (min-width: 992px) {
    .flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-6.el_after_av_one_third.el_before_av_one_third {
        margin-left: -40px;
    }
}

/*Link Margin top*/

section.links-paragraph.av_textblock_section {
    margin-top: 20px;
}

/*from the archive*/

#top .from-the-archive .av-flex-placeholder {
    display: none;
}

/*Contact form button*/

@media (min-width: 768px) {
    .contact-us-form .form_element input.button {
        width: 200px !important;
    }

    .contact-us-form .form_element input[type="submit"] {
        margin-left: 14.12% !important;
        margin-right: auto;
    }
}

/*Download button download icon postition*/

.cf-post-list__item-download svg.svg-inline--fa.fa-download.fa-w-16 {
    margin: 0 10px;
}

/*Footer logo fix*/

.flex_column.av_three_fourth.flex_column_div.av-zero-column-padding.avia-builder-el-17.el_after_av_one_fourth.el_before_av_textblock {
    margin-left: 0;
    width: 985px;
}

.avia_textblock {
    font-size: 18px !important;
    font-family: 'Roboto', sans-serif !important;
}

/*Wins page archive font fix*/

.cf-grid-post-title-text {
    font-family: "Arvo", sans-serif;
    font-weight: normal;
    font-size: 18px !important;
}

.volunteer-contact-form fieldset .form_element label {
    font-family: "Arvo", sans-serif;
}

.un-products-carousel .un-products-carousel__container .un-products-carousel__title {
    font-family: "Arvo", sans-serif;
}

.single-product--container .single-product--summary .single-product--title {
    font-family: "Arvo", sans-serif;
}

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
    font-family: "Arvo", sans-serif;
}

span.woocommerce-Price-amount.amount {
    font-family: "Arvo", sans-serif;
}

.un-cart-item-list__attribute {
    font-family: "Arvo", sans-serif;
}

.un-cart-totals__subtotal {
    font-family: "Arvo", sans-serif;
}

a.shipping-calculator-button,
.un-cart-item-list .un-cart-item-list__container .un-cart-item-list__name a {
    font-family: "Arvo", sans-serif;
}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper label {
    font-family: "Arvo", sans-serif;
}

#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea {
    font-family: "Arvo", sans-serif;
}

/*wage page*/

section.wage-table-header {
    background: #1d2849;
    padding: 10px 20px;
}

.wage-table-header h3 {
    color: #fff !important;
    font-family: "Arvo", sans-serif;
    margin: 0;
}

.page-id-2728 ul.avia-icon-list li {
    margin: 0 0 15px -30px;
}

.page-id-2728 .cf-gradient-button {
    display: block !important;
}

.page-id-2728 .avia-button-wrap {
    display: block !important;
}

form.wpcf7-form label {
    width: 40%;
    display: inline-block;
    text-align: right;
    margin-right: 15px;
    min-width: 300px;
    vertical-align: top;
    margin-top: 15px;
    color: #4d4d4d;
    font-size: 17px !important;
}

form.wpcf7-form span.wpcf7-form-control-wrap {
    display: inline-block;
}

form.wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea {
    min-width: 345px;
}

input.wpcf7-form-control.wpcf7-submit {
    display: inline-block !important;
}

input.wpcf7-form-control {
    padding: 15px !important;
}

form.field-wrp {
    margin-bottom: 10px;
}

table.avia-table tr td {
    color: #000;
    font-weight: bold;
    text-align: center;
}

table.avia-table tr:first-child th,
table.avia-table tr:first-child td {
    text-align: center;
}

#tablepress-1_length {
    text-transform: capitalize;
}

#tablepress-1_wrapper .paging_simple .paginate_button.next:after,
#tablepress-1_wrapper .paging_simple .paginate_button.previous:before {
    text-shadow: none !important;
    top: 5px !important;
}

#tablepress-1_wrapper .paginate_button.disabled:after,
#tablepress-1_wrapper .paginate_button.disabled:before {
    /* color: #999 !important; */
}

#tablepress-1_wrapper .dataTables_paginate a {
    color: #1d2849 !important;
}

#tablepress-1_wrapper .paginate_button:hover:after,
#tablepress-1_wrapper .paginate_button:hover:before {
    color: #1d2849 !important;
}

#tablepress-1_wrapper .paginate_button.disabled:hover:after,
#tablepress-1_wrapper .paginate_button.disabled:hover:before {
    color: #f9f9f9 !important;
}

/*Header margin fix*/

#header_main .inner-container {
    margin-top: 5px;
}

div#header_main_alternate {
    margin-top: 5px;
}

/*Section text*/

section.section-text.av_textblock_section h3 {
    font-size: 22px;
    line-height: 1.3;
}

table#tablepress-1 th,
table#tablepress-1 td {
    border: 1px solid #d9edf7;
}

#wage-report-wrp .first_form label {
    width: 40% !important;
    display: inline-block !important;
    text-align: right;
    vertical-align: top;
    margin-top: 15px;
    font-family: "Arvo";
    font-weight: bold !important;
    font-size: 17px !important;
}

#wage-report-wrp .first_form input {
    width: 40% !important;
    max-width: 350px !important;
    display: inline-block !important;
}

#wage-report-wrp .first_form textarea {
    width: 40% !important;
    max-width: 350px !important;
    display: inline-block !important;
}

#wage-report-wrp textarea#avia_4_1 {
    max-width: 350px !important;
}

#wage-report-wrp .avia_ajax_form .button {
    float: left !important;
    margin-left: 40.4%;
}

div#after_section_2 {
    display: none !important;
}

#top #searchform .ajax_search_response {
    display: none !important;
}

#top #searchform .ajax_load {
    display: none !important;
}

.page .cf-btn,
.page input[type=submit] {
    border-radius: 0px !important;
    height: 50px !important;
}

.cf-halfscreen-featured-image-container {
    background-size: 101% !important;
}

.trade-hall-contact-header-section h1 {
    margin-bottom: 20px !important;
    text-shadow: 4px 7px 14px black;
    color: white !important;
}

.trade-hall-contact-us-form {
    padding: 40px;
}

.trade-hall-contact-us-form form {
    max-width: 420px;
    margin: 0 auto;
}

#top .trade-hall-contact-us-form form input[type="text"] {
    width: 310px !important
}

.trade-hall-contact-us-form form label {
    text-align: right !important;
    padding-right: 0px !important;
    display: block !important;
}

#top .trade-hall-contact-us-form form input[type="submit"] {
    margin-left: 165px !important;
    width: 150px !important;
}

#searchform #searchsubmit {
    color: #fff;
}

.avia-button.avia-size-small {
    border-radius: 0px !important;
}

section.search_form_field {
    margin-left: 43%;
    margin-top: -20px;
}

.search-form-header-wrp #searchsubmit {
    width: 120px !important;
}

span.privacy-links a {
    font-size: 11px !important;
    margin-left: 20px;
    text-decoration: underline !important;
}

#top.single-product .screen-reader-text {
    display: block;
    font-weight: normal;
    font-family: "Arvo", sans-serif;
    font-size: 16px !important;
    margin-bottom: 10px;
}

@media (max-width: 480px) {
    .header-section.color .cf-gradient-button {
        bottom: 100px !important;
    }

    p {
        font-size: 18px !important;
    }

    a {
        font-size: 18px !important;
    }

    h1 {
        font-size: 40px !important;
    }

    h2 {
        font-size: 25px !important;
    }

    #top .trade-hall-contact-us-form form input[type="text"] {
        width: 100% !important;
    }

    .trade-hall-contact-us-form form label {
        text-align: left !important;
    }

    #top .trade-hall-contact-us-form form input[type="submit"] {
        margin-left: unset !important;
    }

    .page .cf-btn,
    .page input[type=submit] {
        border-radius: 0px !important;
        height: 40px !important;
    }

    .cf-post-filter .cf-post-filter-search input {
        width: 200px !important;
        margin-left: -40px !important;
    }

    select.cf-post-filter-select__product-filter {
        height: 35px;
        /* font-size: 29px !important; */
        margin-top: 16px !important;
        border-radius: 0px !important;
    }

    span.avia_iconbox_title,
    .cf-halfscreen-content-text .cf-halfscreen-content-btn,
    .cf-custom-slider__content .cf-btn,
    .page input[type=submit],
    .cf-post-list__item-download.cf-btn {
        font-size: 16px !important;
    }

    .cf-post-filter .cf-post-filter-search-label {
        font-size: 14px !important;
        text-transform: capitalize;
    }

    .cf-post-filter .cf-post-filter-search {
        right: 57% !important;
    }

    .translated-rtl .cf-post-filter .cf-post-filter-search {
        right: 40% !important;
    }

    .contact-us-form .form_element label {
        font-size: 16px !important;
    }

    .cf-post-list-pagination .cf-post-list-pagination__container {
        padding: 0 !important;
        font-size: 16px !important;
    }

    .cf-post-list .cf-post-list__container .cf-post-list__item .cf-post-list__item-line {
        font-size: 16px !important;
        line-height: 1.5;
    }

    .cf-post-list .cf-post-list__container .cf-post-list__item .cf-post-list__item-excerpt {
        line-height: 1.5 !important;
    }

    h2 {
        font-size: 20px !important;
    }

    .header-section.color .cf-gradient-button {
        left: 43% !important;
        transform: translate(-40%, 50%) !important;
    }

    .contact-us-form .form_element input[type=submit] {
        margin-left: unset !important;
        max-width: 200px !important;
    }

    .search_form_field input#searchsubmit {
        font-size: 16px !important;
    }

    section.search_form_field {
        margin-left: 9% !important;
    }

    .translated-rtl #top #searchform>div {
        margin-right: 10% !important;
    }

    .cf-icon-carousel-container .cf-icon-carousel__title h3 {
        font-weight: 600 !important;
    }

    .cf-halfscreen-content-text .cf-halfscreen-content-main-desc h5 {
        line-height: 1.5 !important;
        font-size: 14px !important;
    }

    #top .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__summary {
        text-align: left;
    }

    #top .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__summary {
        text-align: left;
    }

    #top .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__options {
        justify-content: flex-start;
    }

    #top .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__remove.mobile {
        justify-content: flex-start;
    }

    .cart-collaterals .cart_totals {
        text-align: left !important;
    }
}

@media (max-width: 767px) {
    #header_main #menu-item-search {
        /* top: 0px !important; */
    }

    .responsive #top #wrap_all .main_menu {
        margin-top: 0;
    }

    #post-image .container {
        height: 250px !important;
    }

    .translated-rtl #header_main #menu-item-search {
        right: unset;
        left: 87px;
    }

    .responsive.translated-rtl #top #header_main>.container .main_menu .av-main-nav>li>a {
        padding: 0px 5px;
    }

    .single .stop-cutting-workers-comp h1 {
        font-size: 50px !important;
    }

    .hr-invisible {
        /* display:none; */
    }

    .hr.hr-invisible {
        height: 20px !important;
    }

    .single-campaign p,
    .single-win p,
    .single-event p,
    .single-post p {
        font-size: 18px;
    }

    section.search_form_field {
        margin-left: 20%;
        margin-top: -20px;
        width: 100%;
    }

    .privacy-links {
        display: block;
    }

    .privacy-links a:first-child {
        margin-left: 0px !important;
    }

    .archive-slider-wrp .container {
        min-width: 100%;
        width: 100%;
    }

    #top .un-products-carousel.filter .product {
        flex-basis: 50%;
        width: 50%;
    }

    #top form {
        margin-bottom: 0;
    }

    .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__thumbnail img {
        width: 100% !important;
        max-width: 200px;
    }

    div#footer-acknowledge {
        text-align: center;
    }
    footer#socket,
    #socket .copyright {
        float: none;
        text-align: center;
    }
    #footer-acknowledge p {
        font-size: 11px !important;
        line-height: 1.5;
        margin-bottom: 0;
    }
    span.privacy-links {
        line-height: 1.2;
    }


}

@media (max-width: 375px) {
    #top .un-products-carousel.filter .product {
        flex-basis: 100%;
        width: 100%;
    }
}

@media (min-width: 767px) {

    /*Event Page background fix*/
    div#av_section_1.header-position {
        background-position: 0 -100px !important;
    }

    div#post-image.header-position {
        background-position: 0 -200px !important;
    }

    div#post-image.header-position.right-for-riders {
        background-position: 0 -30px !important;
    }

    div#post-image.header-position-may-day {
        background-position: 0 -330px !important;
    }

    div#post-image.header-position.orientation-week {
        background-position: 0 -60px !important;
    }

    div#post-image.we-wont-wait {
        background-position: 0 -180px !important;
    }

    .head-girl .cf-halfscreen-featured-image-container {
        background-position: 0 0px !important;
    }

    .translated-rtl .flex_column.av_one_fourth.flex_column_div.av-zero-column-padding.first.avia-builder-el-14.el_before_av_three_fourth.avia-builder-el-first {
        float: right;
    }

    .translated-rtl #footer-social .entry-content-wrapper .flex_column {
        justify-content: unset;
    }
}

.contact-us-details .avia_textblock h2 {
    font-weight: 600 !important;
}


/*14 feb 2019*/

.variation-frontback {
    display: none;
}


.un-cart-item-list .un-cart-item-list__container .un-cart-item-list__thumbnail {
    margin-right: auto;
    margin-left: 0;
}

.un-cart-totals .un-cart-totals__container .un-cart-totals__buttons {
    flex-direction: row !important;
}

.woocommerce-page .button {
    margin: 0 10px 10px 0;
}

.un-cart-totals__buttons.same-size-buttons a.checkout-button.button.alt.wc-forward.cf-btn {
    background: #E3173F;
}

.main_color .avia_textblock .un-cart-totals__buttons.same-size-buttons .un-cart-totals__button.shopping a {
    background: #005691;
    color: #ffffff !important;
}
.woocommerce-shipping-calculator .button,
.un-cart-totals__buttons .button {
    float: none;
}

.un-cart-totals__buttons.same-size-buttons {
    display: flex;
}

.un-products-carousel .owl-nav {
    width: auto !important;

}

#top .woocommerce-shipping-calculator {
    margin-bottom: 10px;
}


.cf-shop-carousel__carousel .owl-nav,
.un-products-carousel .owl-nav {
     position: static!important;
     transform: none!important;

}

.cf-shop-carousel__carousel .owl-nav button,
.un-products-carousel .owl-nav button {
    justify-content: space-between;
    position: absolute;
     transform: translateY(50%);
    bottom: 60%;
    left: auto;
}

.cf-shop-carousel__carousel .owl-nav button.owl-next,
.un-products-carousel .owl-nav button.owl-next {
    right: -10px;
}

.cf-shop-carousel__item img {
    margin: 0 auto;
}

.woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper #billing_postcode_field {

    width: 49.5% !important;
}

.contact-us-form .form_element input.text_input {
    width: 100% !important;
}

button:focus {
    outline: none;
}
.un-cart-item-list__attribute-spacer.variablefront,
.un-cart-item-list__attribute-spacer.variableback {
    border: none !important;
    margin: 0 !important;
}
.un-cart-item-list__attribute-front,
.un-cart-item-list__attribute-back {
    display: none;
}

.single-product .variations_form .selectric-items {
    background: rgba(128, 128, 128, .75) !important;
}
.single-product .variations_form .selectric-items li {
    font-weight: 400 !important;
}

.single-product .variations_form .selectric-items li:after {
    height: 2px !important;
    left: 0;
    right: 0;
    margin-left: 13px;
    margin-right: 13px;
    opacity: .75;
}

.un-products-carousel__image {
    max-height: 225px;
    overflow: hidden;
}

.variation-btns .variation-switcher {
    font-size: 16px;
    margin-top: 15px;
    font-family: "Arvo", sans-serif !important;
    font-weight: 700;
}

.variation-btns .variation-switcher.active {
    text-decoration: underline;
}

.selectric-items li:hover {
    color: #444 !important;
}

.shipping-calculator-form .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 2px solid #e3173f;
    border-radius: 0;
    height: 40px;
}

.shipping-calculator-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 40px;
}
.shipping-calculator-form .select2-container--default .select2-selection--single,
.shipping-calculator-form .select2-container--default .select2-selection--single .select2-selection__rendered:focus {
    outline: none;
}

.shipping-calculator-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;

}


body.woocommerce-checkout #main .container_wrap_first>.container {
    padding: 0 30px !important;
    margin: 0 auto !important;
    width: 100% !important;
    max-width: 1200px !important;
}

body.woocommerce-checkout #main .container_wrap_first.fullsize>.container {
    padding: 0 !important;
    margin: 0 auto !important;
    width: 100% !important;
    max-width: 100% !important;
}

body.woocommerce-checkout #main .container_wrap_first>.container .content {
    /*padding-top: 60px !important;*/
}

.woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper,
.woocommerce-checkout #payment {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
#top .order_details li {
    font-size: 1em;
    line-height: 1.2;
}

ul.order_details {
    font-family: 'Roboto', sans-serif
}

.woocommerce-cart #footer-acknowledge {
    margin-top: 0 !important;
    padding-top: 50px;
    border: none;
}

#footer-social {
    border: none;
}

.woocommerce-checkout .woocommerce-notices-wrapper {
    padding-top: 60px;
}

body.woocommerce-order-pay .av-content-full .entry-content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px;
}

form.checkout.woocommerce-checkout {
    background: #f0dcdb;
}


form.checkout.woocommerce-checkout .woocommerce-error {
    margin-bottom: 0;
    padding-left: 0;
}

.header-section--content {
    text-align: center;
}


.share-on-social {
    text-align: center;
    font-size: 20px;
    color: #1d2849;
}

.share-on-social p {
    font-family: "Arvo", sans-serif;
    text-decoration: underline;
}

body.woocommerce-checkout .un-checkout-thankyou .un-checkout-thankyou__container .av-social-sharing-box .av-share-link a {
    background: #1d2849 !important;
}

body.woocommerce-checkout .un-checkout-thankyou .un-checkout-thankyou__container .av-social-sharing-box .av-share-link a:before {
    color: white;
    font-size: 30px;
}

.un-checkout-thankyou .un-checkout-thankyou__container .un-checkout-thankyou__order-info {
    color: #1d2849;
    font-size: 26px;
    margin-bottom: 40px !important;
}

.un-checkout-thankyou .un-checkout-thankyou__container .un-checkout-thankyou__success-message {
    font-size: 34px;
}
.av-social-sharing-box:before,
.av-social-sharing-box:after {
    display: table;
    content: '';
    clear: both;
}

.un-checkout-thankyou .un-checkout-thankyou__container .un-checkout-thankyou__share {
     margin-bottom: 0 !important;
}

#top .variations_form  label {
     font-family: "Arvo", sans-serif !important;
     font-weight: 600 !important;
     margin-bottom: 8px !important;
}
#top .single-product--summary .single-product--price,
#top .single-product--container .single-product--summary .single-product--description,
#top .single-product--container .single-product--summary .single-product--description p,
.single-product--summary .variations_form  .selectric span.label {
    font-family: "Arvo", sans-serif !important;
}
.single-product--summary .single-product--price strong {
    font-weight: 600;
    font-family: "Arvo", sans-serif !important;
}

.single-product--container .single-product--summary .single-product--title {
    font-weight: 600;
}

.single-product .single-product--container .single-product--summary a,
.single-product--container .single-product--summary .single-product a,
.single-product .single-product--container .av-woo-purchase-button .cart .single_add_to_cart_button,
.single-product--container .av-woo-purchase-button .cart .single-product .single_add_to_cart_button {
    max-width: 215px !important;
    text-align: center;
    min-height: 50px !important;
    border-radius: 0 !important;
}
.checkout.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-order {
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 30px 0;
    text-align: center;
}

.checkout.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-order .button {
     float: none !important;
    max-width: 150px;
    margin-left: auto !important;
    margin-right: auto !important;
    border-radius: 0 !important;
}

.return-to-shop .wc-backward {
    border-radius: 0 !important;
}

.checkout.woocommerce-checkout.woocommerce-page.woocommerce-order-received #footer-acknowledge {
    margin-top: 0 !important;
    border-top: none;
    padding-top: 50px;
}

@media (min-width: 480px) {
    .cf-custom-slider__overlay {
        height: 100% !important;
    }




}

@media (min-width: 768px) {

    .cf-custom-slider-item {
        min-height: 375px;
    }



    .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 120px;
        padding-right: 120px;
    }


    .un-cart-item-list .un-cart-item-list__container {
        min-height: 120px;
        max-height: 100% !important;
    }

    .cf-post-filter.post-list-contacts.right {
        display: flex;
        justify-content: center;
    }
    .flex_column.av_three_fourth.flex_column_div.av-zero-column-padding.avia-builder-el-17.el_after_av_one_fourth.el_before_av_textblock {
        width: 100% !important;
        max-width: 60%;
    }

    body.woocommerce-checkout .un-checkout-thankyou .un-checkout-thankyou__container {
        width: 100%;
        padding: 0px 35px;
        max-width: 1200px;
    }

    .checkout.woocommerce-checkout.woocommerce-page.woocommerce-order-received #footer-mobile {
        display: none;
    }

    .page-id-24 .cf-halfscreen-featured-image-container {
        background-size: cover !important;
    }
}

@media (min-width: 992px) {
    .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__options .un-cart-item-list__attribute {
        width: auto !important;
    }

    div#av_section_6 {
        /*min-height: 480px;*/
        display: flex;
        align-items: center;
    }

    .un-checkout-thankyou .un-checkout-thankyou__container {
        margin-bottom: 0 !imporntat;
    }
    .single-event.postid-1001 .template-page.content {
        padding-bottom: 0;
    }

    .cf-grid-post-container .cf-grid-post-item {
        width: 33.3333% !important;
    }

    #av_section_2.wins-page .cf-grid-post-filter {
        margin-bottom: 80px;
    }
}

@media (min-width: 1200px) {
    .cart-collaterals .cart_totals {
        margin-left: 152px !important;
    }
}
@media (min-width: 1300px) {
    body.woocommerce-cart .container,
    /*div#av_section_6 .container,*/
    #blue-nav-buttons .container,
    .woocommerce-page .container {
        max-width: 1200px !important;
        padding-left: 30px;
        padding-right: 30px;
    }


}

@media (max-width: 767px) {
    #header_main .inner-container .logo {
        display: inline-block;
    }
    .responsive #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive #top #wrap_all .av-logo-container {
        height: 80px !important;
        line-height: 80px !important;

    }

    #top .order_details li {
        width: 100%;
        border-right: none;
        padding-right: 0;
        margin-right: 0;

    }

    #top .order_details li:not(:last-child) {
        border-bottom: 1px dotted #ccc;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .checkout.woocommerce-checkout.woocommerce-page.woocommerce-order-received #av_section_1 {
        display: none;
    }


    .checkout.woocommerce-checkout.woocommerce-page.woocommerce-order-received #footer-social .entry-content-wrapper .flex_column {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    #top #main .header-section {
        height: 100% !important;
        overflow: hidden;
        min-height: 300px;
        padding: 50px 20px;
    }
    #top #main .header-section.header-image-banner{
        min-height: auto;
        padding: 0;
    }


    #top .single-product--container .av-woo-purchase-button .cart .variations tr .label,
    #top .single-product--container .av-woo-purchase-button .cart .variations tr .value {
        padding: 0px !important;
        text-align: left !important;
        width: 100% !important;
    }

    #top .single-product--container .av-woo-purchase-button .cart .variations tr .label  label{
        text-align: center !important;
        display: block;
    }



    #top.single-product .screen-reader-text {
        text-align: center;
        font-size: 14px !Important;
    }

    .single-product--container .av-woo-purchase-button .cart .quantity {
        text-align: center;
    }

    .single-product .single-product--container .single-product--summary a,
    .single-product--container .single-product--summary .single-product a,
    .single-product .single-product--container .av-woo-purchase-button .cart .single_add_to_cart_button,
    .single-product--container .av-woo-purchase-button .cart .single-product .single_add_to_cart_button {
        max-width: 250px !important;

    }
    #top.single-product .un-cart-totals .un-cart-totals__container .un-cart-totals__subtot,
    #top .un-cart-totals .un-cart-totals__container .single-product .un-cart-totals__subtot,
    #top.single-product .un-cart-totals .un-cart-totals__container .un-cart-totals__shipping,
    #top .un-cart-totals .un-cart-totals__container .single-product .un-cart-totals__shipping,
    #top.single-product .single-product--container .single-product--summary .single-product--price,
    #top .single-product--container .single-product--summary .single-product .single-product--price,
    #top.single-product .single-product--container .single-product--summary .single-product--select label,
    #top .single-product--container .single-product--summary .single-product--select .single-product label,
    #top.single-product .single-product--container .single-product--summary .single-product--description p,
    #top .single-product--container .single-product--summary .single-product--description .single-product p,
    #top.single-product .single-product--container .av-woo-purchase-button .cart .variations tr .label label,
    #top .single-product--container .av-woo-purchase-button .cart .variations tr .label .single-product label,
    #top.single-product .single-product--container .av-woo-purchase-button .cart .variations tr .value label,
    #top .single-product--container .av-woo-purchase-button .cart .variations tr .value .single-product label {
        font-size: 14px !important;
    }

    #top .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__thumbnail {
        margin-left: 0;
    }

    .un-cart-item-list__options div {
        margin-right: 15px;
    }



}

@media (max-width: 767px) and (min-width: 480px) {

    h1 {
        font-size: 60px !important;
    }
    #top .cf-post-filter .cf-post-filter-select select {
        font-size: 16px !important;
        width: 155px !important;
    }

    #top .cf-post-filter .cf-post-filter-label {
        font-size: 15px;
        display: inline;
        margin-right: 10px !important;
    }

    #top .cart_totals {
        margin-left: 0 !important;
    }

    .un-cart-totals__container .button,
    .un-cart-totals__container .cf-btn,
    .un-cart-totals__container input[type=submit] {
        font-size: 16px !important;
        padding: 10px 25px !important;
    }
}
@media (max-width: 991px) and (min-width: 480px) {
    #top .cf-post-filter {
        height: 100%;
        padding: 40px 0px;
        flex-direction: row;
        align-items: center;
        min-height: 56px;
    }
}

@media (max-width: 767px) {
     #top .woocommerce-checkout .un-payment .un-payment__billing {
        padding: 60px 30px !important;
    }
     #top .woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper {
        padding: 0 !important;

    }

     #top .woocommerce-billing-fields {
        width: 100%;
    }

    .woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper #billing_postcode_field {
        width: 100% !important;
    }

    #top .woocommerce-checkout .un-payment .un-payment__foot {
        padding: 0;
    }

    #top .un-checkout-options__buttons .button,
    #top .un-checkout-options__buttons .cf-btn,
    #top .un-checkout-options__buttons input[type=submit] {
        font-size: 16px !important;
        border-radius: 0 !important;
        min-height: 40px !important;
        width: 200px !important;
    }

    #top #payment #place_order {
        float: none;
        margin: 0 auto;
        width: 200px;
    }

    .container {
        /*padding-left: 30px !important;*/
        /*padding-right: 30px !important;*/
    }

    #directory-post-list .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .responsive #header_main .container {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .responsive table.shop_table .product-subtotal {
        display: table-cell !important;
        vertical-align: top;
        padding-left: 15px;
        border-left: 1px solid #ebebeb;
    }

    .responsive #top #order_review .shop_table .product-quantity {
        display: table-cell !important;
        vertical-align: top !important;
    }

    .cf-post-filter .cf-post-filter-select {

        width: 200px !important;
    }

    #top .cf-post-filter .cf-post-filter-select select {
        width: 200px !important;
        margin-top: 20px;
    }

    .cf-post-filter {

        padding: 30px !important;

    }




    #av_section_1.about-us .container {
        width: 100% !important;
        max-width: 100% !important;
    }

    .cf-post-list-pagination .cf-post-list-pagination__container {
        font-size: 16px !important;
        padding: 0 !important;
        width: 100% !important;
        text-align: center;
        /*display: block !important;*/
        background: #fff !important;
    }



    .custom-pagination .btn-prev, .custom-pagination .btn-next {
        padding: 5px 10px !important;
        border-radius: 4px;
        font-size: 10px;
    }

    #top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
        height: 25px !important;
        width: 15px;
        line-height: 25px !important;
        font-size: 12px !important;
        border-radius: 0;
    }

    .archive-slider-wrp .cf-custom-slider-carousel .cf-custom-slider-item.no-icon {
        height: 40vh;
    }



    .no-icon .cf-custom-slider-carousel  .owl-nav {
        display: block !important;
    }

    .no-icon .cf-custom-slider-carousel .owl-nav .owl-prev,
    .no-icon .cf-custom-slider-carousel .owl-nav .owl-next {
        position: absolute !important;
        top: 50%;
        left: 30px;
        z-index: 55;
    }

    .cf-custom-slider-carousel.owl-carousel.owl-loaded.owl-drag {
        position: relative;
        overflow: hidden;
    }

    .no-icon .cf-custom-slider-carousel .owl-nav .owl-next {
        right: 30px !important;
        left: auto;
    }


}

@media (max-width: 600px) {
    .page-id-24 .header-section.color .cf-gradient-button {
        bottom: -20px !important;
    }
}
@media (max-width: 480px) {
    .un-cart-totals .un-cart-totals__container .un-cart-totals__buttons {
        flex-direction: column !important;
        align-items: flex-start !important;
    }

    .un-cart-totals__buttons .button,
    .un-cart-totals__buttons .cf-btn,
    .un-cart-totals__buttons input[type=submit] {
        font-size: 16px !important;
    }

    .cart-collaterals .cart_totals a.button.alt {
        width: 200px;
    }
    .main_color .avia_textblock .un-cart-totals__buttons.same-size-buttons .un-cart-totals__button.shopping a {

        width: 200px;
    }

    .cf-post-filter {
        height: auto !important;
        align-items: flex-start !important;
        flex-direction: column;
        padding: 30px 35px !important;
    }

    #top.single-product .single-product--container .single-product--summary a,
    #top.single-product--container .single-product--summary .single-product a,
    #top.single-product .single-product--container .av-woo-purchase-button .cart .single_add_to_cart_button,
    .single-product--container .av-woo-purchase-button .cart .single-product .single_add_to_cart_button {
        /*max-width: 250px !important;*/
    }
}


@media (max-width: 479px) {

    #top.postid-997 #av_section_4.avia-builder-el-8 {
        display: block !important;
    }
    .form-row-first, .form-row-last {
        width: 100%;
    }
}


/*19 feb 2018*/
.cf-halfscreen-content-container .cf-halfscreen-left-container .cf-halfscreen-featured-image-container,
.cf-halfscreen-content-container .cf-halfscreen-right-container .cf-halfscreen-featured-image-container {
	background-size: cover !important;
}


@media (min-width: 768px) {
	.woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper #billing_city_field {
	    width: 49% !important;
	}

	.woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper #billing_state_field {
	    width: 49% !important;
	}


}



@media (min-width: 768px) and (max-width: 1199px) {
	.woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper {

		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.avia-image-container.avia-align-center {
	    margin-right: 15px;
	}
	.flex_column.av_three_fourth.flex_column_div.av-zero-column-padding.avia-builder-el-17.el_after_av_one_fourth.el_before_av_textblock {
	    max-width: 100%;
	}



	.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper label {
	    font-size: 14px !important;
	}

	#footer-social .entry-content-wrapper .flex_column {
	    width: 200px;
	}

	.woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper #billing_state_field {
	    width: 47.5% !important;
	}
}

@media (max-width: 767px) {
	.woocommerce-checkout .un-payment .un-payment__billing .woocommerce-billing-fields__field-wrapper .form-row {
	    width: 100% !important;
	}

	.woocommerce-checkout #payment {
	    width: 100% !important;
	}
}


.un-checkout-cart-header .un-checkout-cart-header__items .un-checkout-cart-header__item,
.un-checkout-cart .un-checkout-cart__item .un-checkout-cart__header-summary .un-checkout-cart__summary .un-checkout-cart__summary-item {
    flex: 2 !important;
}
.un-checkout-options .un-checkout-options__summary .un-checkout-options__total {
    font-size: 20px !important;
    line-height: 1.2;
}

#after_section_1 .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__name,
#after_section_1 .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__price{
    margin-bottom: 0 !important;
}

#after_section_1 .un-cart-item-list .un-cart-item-list__container .un-cart-item-list__price span.woocommerce-Price-amount.amount {
   font-family: "Roboto", sans-serif !important;
   font-weight: bold;
}

#after_section_1 .un-cart-item-list__quantity.product-quantity .quantity {
    display: inline-block;
}


.cart #shipping_method  input {
    width: 20px;
}

.cart-collaterals .cart_totals {
    width: 83%;
}

#top label span.woocommerce-Price-amount.amount {
    font-size: 18px;
    font-family: "Roboto", sans-serif !important;
}

#top #shipping_method label {
    font-size: 18px !important;
    font-weight: 400;
}

#top .un-cart-totals .un-cart-totals__container .un-cart-totals__shipping {
    font-size: 20px !important;
    margin-top: 40px;
    font-weight: bold !important;
}


.woocommerce-order.woocommerce-thankyou-wrapper {
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
